{
  "strategy_name": "Zeus_LGBMRegressor",
  "params": {
    "roi": {
      "0": 10
    },
    "stoploss": {
      "stoploss": -1
    },
    "trailing": {
      "trailing_stop": true,
      "trailing_stop_positive": 0.15,
      "trailing_stop_positive_offset": 0.2,
      "trailing_only_offset_is_reached": true
    },
    "max_open_trades": {
      "max_open_trades": 80
    },
    "buy": {
      "mise_factor_buy": 0.02,
      "mises": 2,
      "ml_prob_buy": -0.25,
      "pct": 0.012,
      "pct_inc": 0.001
    },
    "sell": {
      "ml_prob_sell": 0.07
    },
    "protection": {

    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2025-11-14 21:34:28.681343+00:00"
}